package com.huashe.park.common.consts.enums;

public enum EvtStatus {
    NEW("0", "新增"), DISAPPEAR("1", "消散");

    private final String code;
    private final String info;

    EvtStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
